<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
    <link rel="icon" type="image/JPG" href="ojo.jpg">
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div>
        <header style="padding-bottom: 30px;">
            <div class="menu" style="display:flex; background-color:black;"> <!--menú de navegación (mio)-->
                <img src="itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
                <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
                <a style="padding-top: 40px; padding-right: 30px;" href="../HTML-Ejercicios/index.html">Home</a>
            </div>
            <div class="header">
                <div style="margin-right: 5%;">
                    <h1 style="margin-bottom: 0px;">MOD-APK MASTER</h1>
                    <h5 style="margin-top: 0px;">Adrián Ontiveros Cruz</h5>
                    <h3>En esta web encontrarás los mods de tus apps favoritas</h3>
                    <ul>
                        <li><a href="index.html">Página Principal</a> (Link Interno Otra Página)</li>
                        <li><a target="_blank" href="https://www.happymodapkdescargar.com/golf-battle-mod/games.onebutton.golfbattle/">Golf Battle MOD APK</a> (Link Externo)</li>
                        <li><a href="DuolingoMOD.html">Duolingo MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="CapCutMOD.html">CapCut MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="audio.html">Audio Pruebas</a> (Link Interno Otra Página)</li>
                        <li><a href="video.html">Video Como Instalar un MOD APK</a> (Link Interno Otra Página)</li>
                        <li><a href="tabla.html">Tabla Prueba</a> (Link Interno Otra Página)</li>
                        <li><a href="formulario.html">Formulario</a> (Link Interno Otra Página)</li>
                    </ul>
                </div>
                <div>
                    <aside>
                        <article>
                            <header>
                                <h2>Otras Web de MOD APKs</h2>
                            </header>
                            <p>Gratis:</p>
                            <ul>
                                <li><a target="_blank" href="https://apkmody.io/">APK Mody</a></li>
                                <li><a target="_blank" href="https://m.apkpure.com/es/">APK Pure</a></li>
                                <li><a target="_blank" href="https://happymod.com/">Happy MOD</a></li>
                            </ul>
                        </article>
                        <article>
                            <header>
                                <h2>Quieres aprender a hacer tus propios mods?</h2>
                            </header>
                            <p>Videos:</p>
                            <ul>
                                <li><a target="_blank" href="https://www.youtube.com/watch?v=W__GWg4EF5o">GERARDO IC</a></li>
                                <li><a target="_blank" href="https://www.youtube.com/watch?v=W5H9trdnVig">Papu Droid</a></li>
                            </ul>
                        </article>
                    </aside>
                </div>
            </div>
        </header>
    </div>
    <main class="main">
        <form action="action_form.php" method="post">
            <label for="titulo">Título: </label>
            <input type="text" id="titulo" name="titulo" placeholder="Escriba aquí..."><br>
            <label for="director">Director: </label>
            <input type="text" id="director" name="director" placeholder="Escriba aquí..."><br>
            <label for="data">Fecha de Estreno: </label>
            <input type="date" id="data" name="data"><br>
            <label for="poster">Póster: </label>
            <input type="button" id="poster" name="poster" value="Selecciona un archivo"><br>
            <label for="version">Versión: </label><br>
            <name id="version">
                <input type="radio" id="version1" name="version" > IMAX
                <input type="radio" id="version2" name="version" > 3D
                <input type="radio" id="version3" name="version" > Full HD
            </name><br>
            <label for="clasif">Clasificación: </label><br>
            <name id="clasif">
                <input type="radio" id="clasif1" name="clasif" > TP
                <input type="radio" id="clasif2" name="clasif" > +12
                <input type="radio" id="clasif3" name="clasif" > +15
                <input type="radio" id="clasif4" name="clasif" > +18
            </name><br><br>
            <label for="sala">Sala: </label>
            <input type="text" id="sala" name="sala" list="salas" placeholder="Escoja una opción"><br>
            <datalist id="salas">
                <option label="Cine de Barrio" value="Cine de Barrio"></option>
                <option label="Cines Yelmo" value="Cines Yelmo"></option>
                <option label="Cinesa" value="Cinesa"></option>
                <option label="Cines Full HD" value="Cines Full HD"></option>
            </datalist>
            <textarea placeholder="Escribe una breve sinópsis" style="height: 90px; width: 500px;"></textarea><br>
            <input style="width: 70px;" type="text" id="idiomas" name="idioma" list="idioma" placeholder="Idioma">
            <datalist id="idioma">
                <option label="Inglés" value="Inglés"></option>
                <option label="Español" value="Español"></option>
                <option label="Catalán" value="Catalán"></option>
            </datalist><br>
            <label for="hora">Sesión: </label>
            <input type="time" id="hora" name="hora"><br>
            <label for="week">Dias de proyección:</label><br>
            <select id="week" name="week" size="4" multiple>
                <option value="Lunes">Lunes</option>
                <option value="Martes">Martes</option>
                <option value="Miércoles">Miércoles</option>
                <option value="Jueves">Jueves</option>
                <option value="Viernes">Viernes</option>
                <option value="Sábado">Sábado</option>
                <option value="Domingo">Domingo</option>
            </select>
        </form>
    </main>
    <footer style="padding-left: 5%; padding-bottom: 50px; padding-top: 30px; background-color: black;">
        <p>Creador: Adrián Ontiveros Cruz - - - - - - - - - - - - CopyRight: FREE</p>
        <a target="_blank" href="https://g.page/itecbcn?share"><address>Carrer d'Aiguablava, 121, 08033 Barcelona</address></a>
        <p>TLF: 611449585</p>
    </footer>
</body>
</html>